{
	"@metadata": {
		"authors": [
			"2nd-player",
			"Fryed-peach",
			"Kkairri",
			"Omotecho",
			"Otokoume",
			"Ridmevo",
			"Shirayuki",
			"Sujiniku",
			"Translatealcd",
			"Yusuke1109",
			"Bonfire12",
			"Foomin10",
			"Tmv",
			"Yamagata Yusuke",
			"Kokage si",
			"MathXplore"
		]
	},
	"templatedata-desc": "テンプレート引数のデータストレージを実装する (JSON を使用)",
	"templatedata-doc-desc-empty": "説明はありません。",
	"templatedata-doc-format-block": "このテンプレートは、パラメーターを複数行に分けて記述することが推奨されています。",
	"templatedata-doc-format-custom": "このテンプレートはカスタムの書式を採用します。",
	"templatedata-doc-format-inline": "このテンプレートは、パラメーターを1行で記述することが推奨されています。",
	"templatedata-doc-no-params-set": "パラメーターが指定されていません",
	"templatedata-doc-param-autovalue": "自動入力値",
	"templatedata-doc-param-default": "既定",
	"templatedata-doc-param-example": "例",
	"templatedata-doc-param-desc": "説明",
	"templatedata-doc-param-desc-empty": "説明なし",
	"templatedata-doc-param-name": "パラメーター",
	"templatedata-doc-param-status": "状態",
	"templatedata-doc-param-status-deprecated": "非推奨",
	"templatedata-doc-param-status-optional": "省略可能",
	"templatedata-doc-param-status-required": "必須",
	"templatedata-doc-param-status-suggested": "推奨",
	"templatedata-doc-param-type": "型",
	"templatedata-doc-param-type-boolean": "ブール値",
	"templatedata-doc-param-type-content": "内容",
	"templatedata-doc-param-type-date": "日時",
	"templatedata-doc-param-type-line": "行",
	"templatedata-doc-param-type-number": "数値",
	"templatedata-doc-param-type-string": "文字列",
	"templatedata-doc-param-type-unbalanced-wikitext": "ウィキテキストの一部",
	"templatedata-doc-param-type-unknown": "不明",
	"templatedata-doc-param-type-url": "URL",
	"templatedata-doc-param-type-wiki-file-name": "ファイル",
	"templatedata-doc-param-type-wiki-page-name": "ページ",
	"templatedata-doc-param-type-wiki-template-name": "テンプレート",
	"templatedata-doc-param-type-wiki-user-name": "利用者",
	"templatedata-doc-params": "テンプレートパラメーター",
	"templatedata-editbutton": "テンプレートデータを管理",
	"templatedata-errormsg-jsonbadformat": "不正な JSON 形式。あなたは、この操作を取消しできます。修正するか、現在の <templatedata> タグを削除して作り直すか、TemplateData を新しい物に置き換えて続行するか、してください。",
	"templatedata-exists-on-related-page": "注意: ページ「[[$1]]」に類似するテンプレートデータブロックが既に存在します。",
	"templatedata-helplink": "テンプレートデータに関する情報",
	"templatedata-invalid-duplicate-value": "プロパティ「$1」(「$3」) は「$2」と重複しています。",
	"templatedata-invalid-empty-array": "プロパティ「$1」は、その配列に少なくとも 1 つの値を入れてください。",
	"templatedata-invalid-format": "プロパティ \"$1\" は \"inline\" 、 \"block\" 、または有効な書式文字列であることが期待されます。",
	"templatedata-invalid-length": "データが大きすぎるため保存できません ({{formatnum:$1}} {{PLURAL:$1|バイト}}、{{PLURAL:$2|上限は}} {{formatnum:$2}} バイト)",
	"templatedata-invalid-missing": "必須のプロパティ「$1」がありません。",
	"templatedata-invalid-param": "プロパティ \"$2\" に対して無効なパラメーター \"$1\"。",
	"templatedata-invalid-parse": "JSON の構文エラーです。",
	"templatedata-invalid-type": "プロパティ「$1」には型「$2」の値を指定してください。",
	"templatedata-invalid-unknown": "予期しないプロパティ「$1」です。",
	"templatedata-invalid-value": "プロパティ「$1」の値が無効です。",
	"templatedata-modal-button-add-language": "言語を追加",
	"templatedata-modal-button-addparam": "パラメーターを追加",
	"templatedata-modal-button-apply": "適用",
	"templatedata-modal-button-back": "戻る",
	"templatedata-modal-button-cancel": "キャンセル",
	"templatedata-modal-button-changelang": "言語を変更",
	"templatedata-modal-button-delparam": "パラメーター情報を除去",
	"templatedata-modal-button-done": "完了",
	"templatedata-modal-button-importParams": "パラメーターを取り込む",
	"templatedata-modal-button-restoreparam": "パラメーターを復元",
	"templatedata-modal-button-saveparam": "保存",
	"templatedata-modal-confirmcancel": "すべての変更を破棄してもよろしいですか？",
	"templatedata-modal-current-language": "現在の言語: $1",
	"templatedata-modal-errormsg": "エラーが見つかりました。パラメーター名に空欄や重複したものがないか、パラメーター名に「$1」や「$2」、「$3」が含まれていないか確認してください。",
	"templatedata-modal-errormsg-duplicate-name": "エラーが発生しました。入力された名前は、すでに別のパラメーターで使われています。",
	"templatedata-modal-errormsg-import-noparams": "取り込み中に新しいパラメーターは見つかりませんでした。",
	"templatedata-modal-format-block": "ブロック",
	"templatedata-modal-format-custom": "カスタム",
	"templatedata-modal-format-inline": "インライン",
	"templatedata-modal-format-null": "未定義",
	"templatedata-modal-format-placeholder": "テンプレートパラメーターの書式文字列",
	"templatedata-modal-json-error-replace": "置換",
	"templatedata-modal-notice-import-numparams": "$1 個の{{PLURAL:$1|引数}}が新たに取り込まれました: $2",
	"templatedata-modal-placeholder-paramkey": "パラメーター名",
	"templatedata-modal-placeholder-mapinfo": "このテンプレートにはマップオブジェクトがありません",
	"templatedata-modal-search-input-placeholder": "言語名またはコードで検索",
	"templatedata-modal-table-param-actions": "操作",
	"templatedata-modal-table-param-aliases": "別名 (カンマ区切り)",
	"templatedata-modal-table-param-autovalue": "自動入力値",
	"templatedata-modal-table-param-default": "既定 ($1)",
	"templatedata-modal-table-param-deprecated": "非推奨",
	"templatedata-modal-table-param-deprecatedValue": "非推奨のガイダンス",
	"templatedata-modal-table-param-description": "説明 ($1)",
	"templatedata-modal-table-param-example": "例 ($1)",
	"templatedata-modal-table-param-importoption": "$1件の提案{{PLURAL:$1|パラメーター}}を追加",
	"templatedata-modal-table-param-importoption-subtitle": "内容: $1",
	"templatedata-modal-table-param-label": "ラベル ($1)",
	"templatedata-modal-table-param-name": "名前",
	"templatedata-modal-table-param-required": "必須",
	"templatedata-modal-table-param-suggested": "推奨",
	"templatedata-modal-table-param-type": "型",
	"templatedata-modal-table-param-uneditablefield": "編集不可",
	"templatedata-modal-title": "テンプレートドキュメンテーションエディター",
	"templatedata-modal-title-addparam": "新しいパラメーターを追加",
	"templatedata-modal-title-choose-language": "言語の選択",
	"templatedata-modal-title-language": "言語",
	"templatedata-modal-title-paramorder": "パラメーターの順序",
	"templatedata-modal-title-templatedesc": "テンプレートの説明 ($1)",
	"templatedata-modal-title-templateformat": "推奨されるウィキテキスト書式",
	"templatedata-modal-title-templateformatstring": "カスタム書式文字列",
	"templatedata-modal-title-templateparam-details": "パラメーターの詳細: $1",
	"templatedata-modal-title-templateparams": "テンプレートのパラメーター"
}
